{
    "common": {
        "back": "Back",
        "login": "Login",
        "logout": "Logout",
        "no_results": "No results",
        "reload": "Reload",
        "ok": "OK",
        "yes": "Yes",
        "no": "No",
        "cancel": "Cancel",
        "continue": "Continue",
        "loading": "Loading...",
        "next_page": "Next page",
        "previous_page": "Previous page",
        "page": "Page:"
    },
    "header": {
        "title": "Welcome to Sangha Web",
        "subtitle": "Sangha App on the Web"
    },
    "login": {
        "step1_title": "Secure login",
        "email_input_label": "Please enter your email for Sangha App",
        "step1_submit_label": "Continue",
        "step2_title": "Verification code",
        "verification_code": "Please enter verification code from your email or use direct link",
        "verification_code_label": "Please enter verification code from email",
        "resend_email_label": "Resend verification email",
        "step2_submit_label": "Log in",
        "error": {
            "email_required": "Email is required",
            "verification_code_required": "Verification code is required",
            "verification_code_invalid": "Verification code is not correct or has been already used",
            "submit_error": "Sorry, something went wrong during login.",
            "cannot_verify_email": "Cannot verify this email.",
            "invalid_code": "Invalid code."
        },
        "login_in_progress": "Logging in…",
        "login_again": "Please login again."
    },
    "events": {
        "tab_going": "Going",
        "tab_created": "Created",
        "tab_suggested": "Suggested",
        "my": {
            "title": "My Events",
            "subtitle": "List of events created by me",
            "add_event_label": "Add event",
            "cancel_events_label": "Cancel selected events",
            "filter": {
                "title": "Filter",
                "date": "Date",
                "date_all": "All",
                "date_today": "Today",
                "date_next_week": "Next 7 days",
                "date_last_week": "Last 7 days",
                "date_last_month": "Last 30 days",
                "date_custom": "Custom …",
                "cancelled_any": "Any",
                "cancelled_none": "Hide ",
                "cancelled_only": "Only",
                "venue": "Venue",
                "privacy": "Privacy",
                "privacy_any": "Any",
                "cancelled": "Cancelled",
                "query": "Search keyword (event title or description)",
                "date_start": "Date of start",
                "date_end": "Date of end",
                "place_online": "Online",
                "place_physical": "Onsite",
                "date_tomorrow": "Tomorrow",
                "date_choose_date": "Choose the date",
                "teaching": "Teaching",
                "language": "Language"
            },
            "header": {
                "date": "Date",
                "image": "Image",
                "title": "Title",
                "venue": "Place",
                "privacy": "Privacy",
                "actions": "Actions",
                "tags": "Tags"
            },
            "recurrent_event_info": "It may take up to 3 minutes for all recurrent events to be visible",
            "no_events": "There are no events to display",
            "event": {
                "in_future": "COMING",
                "in_progress": "IN PROGRESS",
                "in_past": "FINISHED",
                "cancelled": "CANCELLED",
                "official": "OFFICIAL",
                "starts_at": "Starts at",
                "ends_at": "Ends at",
                "location_hybrid_prefix": "ONLINE +"
            },
            "action": {
                "preview": "Preview event",
                "edit": "Edit event",
                "duplicate": "Duplicate event",
                "cancel": "Cancel event",
                "reactivate": "Reactivate event"
            },
            "reactivate_dialog_title": "Reactivate event?",
            "reactivate_dialog_message": "Would you like reactivate this cancelled event?",
            "delete_dialog_title": "Delete event(s)",
            "delete_dialog_message": "Selected event(s) will be canceled:",
            "delete_dialog_question": "Are you sure?",
            "delete_dialog_dismiss": "Don't delete",
            "delete_dialog_confirm": "Delete"
        },
        "private": {
            "subtitle": "Special restriction for this event"
        },
        "public": {
            "title": "Public event",
            "subtitle": "This event is open to everyone who is interested",
            "not_found": "There is no such event.",
            "error_no_id": "Event not found"
        },
        "detail": {
            "date_time": "Date and Time",
            "date_start": "Starts at",
            "date_end": "Ends at",
            "cancelled_info": "This event has been cancelled",
            "location": "Location",
            "description": "About this event",
            "no_description": "No description provided"
        },
        "create": {
            "tags_title": "Tags",
            "tags_subtitle": "Choose one or more tags",
            "create_title": "Add event",
            "edit_title": "Edit event",
            "subtitle": "Share it in the app with other practitioners",
            "basic_info_title": "Basic information",
            "basic_info_subtitle": "Write all needed information about the event.",
            "event_title_label": "Event title *",
            "description_label": "Description of the event",
            "enlarge_label": "Drag the corner of the window to enlarge it",
            "privacy_label": "Privacy of the event *",
            "official_label": "Event is official",
            "official_description": "Event is organised by the gakyil of the Gar or Ling.",
            "add_venue_label": "Add new place",
            "venue_title": "Event location",
            "venue_subtitle": "Choose the type of the location or add a new place",
            "venue_physical_label": "Venue",
            "venue_search_label": "Search place by name",
            "date_title": "Date and time",
            "date_subtitle": "When does the event start and end?",
            "timezone_warning": "Please note: Time zone is automatically determined by location selected.",
            "timezone_label": "Timezone",
            "date_start_label": "Start date",
            "time_start_label": "Start time",
            "recurrence_single_label": "Single event",
            "recurrence_recurrent_label": "Recurrent event",
            "date_end_label": "End date",
            "time_end_label": "End time",
            "recurrent_date_end_label": "Date of last recurrence",
            "recurrent_time_end_label": "End time",
            "recurrency_label": "Repeats *",
            "recurrency_daily": "Daily",
            "recurrency_weekly": "Weekly",
            "recurrency_workdays": "Workdays ",
            "image_title": "Cover image",
            "image_subtitle": "Select some nice preview picture from your gallery",
            "image_add": "Choose image",
            "image_remove": "Remove image",
            "participation_title": "Participation",
            "participation_going": "I am going to this event.",
            "participation_not_going": "I am NOT going to this event.",
            "action_back": "Back to events",
            "action_submit": "Publish event",
            "duplicate_modal_title": "Another event scheduled!",
            "duplicate_modal_message": "The following events take place at the same time and location: ",
            "duplicate_modal_continue": "Create anyway",
            "public_modal_title": "Public event",
            "public_modal_message": "I agree it will be possible to share this event with link invitation out of Sangha app.",
            "error": {
                "title_required": "Title is required",
                "title_too_long": "Maximum length is 128 characters",
                "privacy_required": "Privacy is required",
                "date_start_invalid": "Please enter a valid date starting from today",
                "date_end_invalid": "Please enter a valid date same or greater than the starting date of the event",
                "time_end_invalid": "Please enter a larger date and time than the event start date and time",
                "recurrency_missing": "Recurrency must be selected",
                "required_fields_missing": "Some required fields are missing.",
                "required_fields_missing_text": "Please fill all required fields",
                "create_event_failed": "Adding of event failed.",
                "url_invalid": "Please enter valid URL (for example https://zoom.us/j/12345?pwd=abcd)"
            },
            "unsaved_modal_title": "All changes will be lost. Draft event will not be saved.",
            "unsaved_modal_message": "Are you sure you want to delete your draft event? ",
            "step1": "Location and time",
            "step2": "Event details",
            "step3": "Review the event",
            "go_to_step2": "Continue to Step 2",
            "go_to_step3": "Continue to Step 3",
            "back_to_step1": "Back to Step 1",
            "back_to_step2": "Back to Step 2",
            "duplicate_modal_quit": "DELETE MY EVENT",
            "duplicate_modal_close": "Edit my event",
            "unsaved_modal_button_dismiss": "DON'T DELETE ",
            "unsaved_modal_button_confirm": "DELETE",
            "image_more_info": "Advanced options",
            "image_more_info_text": "ZOOM THE IMAGE - click and scroll (mouse) / pinch with two fingers (track pad)\nMOVE THE IMAGE - click and drag",
            "url_title": "Online event link",
            "url_subtitle": "Please share livestream link or link for the registration",
            "event_url_label": "Livestream LINK",
            "event_password_label": "Event password (if required)",
            "tags_teaching_subtitle": "Teaching",
            "tags_language_subtitle": "Language",
            "venue_online_label": "Online",
            "venue_hybrid_label": "Online + Onsite",
            "special_venue_label": "Online event type"
        }
    },
    "venues": {
        "create": {
            "title": "Add new place",
            "subtitle": "To create a new venue please fill in the following form",
            "location_title": "Location name *",
            "address_title": "Address",
            "address_subtitle": "Find the address by writing it in the search bar, choosing it from the suggestions.",
            "find_address_label": "Find place by address",
            "street_label": "Street",
            "house_number_label": "House number",
            "city_label": "City",
            "zip_code_label": "Zip code",
            "country_label": "Country",
            "contact_label": "Contact email, phone or web (optional)",
            "gps_title": "GPS Location",
            "gps_subtitle": "Place the marker on the map to fit the exact location (if it is not done automatically)",
            "latitude_label": "Latitude",
            "longitude_label": "Longitude",
            "image_title": "Cover image",
            "image_subtitle": "Select some nice preview picture from your gallery (optional)",
            "choose_image": "Choose image",
            "remove_image": "Remove image",
            "description_title": "Description",
            "description_subtitle": "More info about the place (optional)",
            "description_label": "Provide more helpful details",
            "submit_label": "Create place",
            "error": {
                "location_title_required": "Title is required",
                "gps_blank": "Can`t be blank",
                "create_failed": "Adding of place failed"
            },
            "address_not_found": "Address not found. Try to be more specific, ie. type the street, house number etc."
        }
    },
    "privacy-and-security": "Privacy and security..\n\nThe Sangha app and personal data privacy\n\nTo use the app – it is not strictly required for user to provide their real name, photo, personal email and phone. However, if users will include more real data for their profile and contact info – it will be easier to get in touch and communicate with other users.\n\nThe user’s name and location is saved in the server.\n\nThere is the possibility to use hardware profiles (like iCloud or Google account, IP, UUID) to run the app. – The data from these are not saved in the server in the long term (but can be given by request), they are deleted after a period of 30 days.\n\nServices of third parties record users’ activity – without connection with user’s name. Used services strictly don’t allow fingerprinting, sampling and tracking of users in advertising systems.\n\nIt is explicitly recommended to users – to secure their own phone in log-in to the app. The app will verify if the user has secured the phone and if not, it will deliver recommendation to secure it.\n\nIt is recommended to allow push notifications to use the app in a correct way.",
    "read-this-carefully": "Read this carefully\n\nBefore starting to use this app – Sangha admins will kindly ask you to agree to the following:\n\nYou will strictly invite to the app only people who you know for sure received Guruyoga Transmission from Chögyal Namkhai Norbu or Namkhai Yeshi.\n\nYou understand that information inside the app labeled as “With Transmission” should not be shared with anyone outside the Community.\nAll restricted content & private information you view within Sangha will be keep confidential, respecting the privacy of the Community and your vajra brothers and sisters.\n\nAll information that you will add to your profile or added events will be, to the the best of your knowledge, truthful and trustworthy.\nRegarding communication and contact with other users/members – You will do your best to be respectful, acting in a responsible way with presence and awareness, trying always to be kind, compassionate, helpful, generous, and open.\n\nAdmin reserves the right to:\n\nErase the event published by a user – which is a duplicate event, contains incorrect or improper information or language.\n\nErase the content published by a user – which contains spam, which is political, which is rude or in some way does not respect the principles of presence, awareness, collaboration, and goodwill.\n\nBlock the account of a user – who is repeatedly acting against the above-mentioned principles.\n\nAll actions users post will be witnessed by other members of the Community, as in the real world. It is important to use Sangha responsibly, to be kind, helpful, generous, and open. Everything is credible in as much as each of us are credible. If we are responsible with good intention, this will build trust with the content we find inside the app. Remembering these principals while being present and aware can help our Community to be a place of harmony, health and prosperity.",
    "help": {
        "title": "Help",
        "subtitle": "Sangha Web manual"
    },
    "channels": {
        "title": "My Channels",
        "no_channel_selected": "Please select the channel from the list on the left",
        "tab_following": "Following",
        "tab_created": "Created",
        "tab_suggested": "Suggested",
        "search_box_placeholder": "Search channels",
        "empty_search_result_title": "No results",
        "empty_search_result_subtitle": "Try to change the keyword",
        "official": "Official channel",
        "members": "Followers:",
        "channel_members": "Who is following:",
        "private_channel": "Restricted channel",
        "action": {
            "mute": "Mute channel",
            "leave": "Leave channel",
            "join": "Join",
            "load_older": "Load older posts ...",
            "delete_message": "Delete message",
            "download_image": "Download",
            "load_more": "Load more",
            "edit": "Edit channel",
            "unmute": "Unmute channel",
            "edit_message": "Edit message"
        },
        "message": {
            "you_deleted": "You have removed this message.",
            "author_deleted": "Post removed",
            "empty_list": "No messages yet",
            "edited": "Edited by author",
            "editing": "Edit message"
        },
        "compose": {
            "input_placeholder": "Type your message here...",
            "attachment_placeholder": "Attach image or file",
            "attach_file_label": "File",
            "attach_image_label": "Image",
            "submit_button_hint": "Post your message"
        },
        "leave_channel_dialog": {
            "title": "Are you sure?",
            "subtitle": "Do you really want to leave the channel?",
            "after_dialog_message": "You've left the channel"
        },
        "create": {
            "title": "Create a new channel",
            "channel_public_label": "Open",
            "channel_private_label": "Restricted",
            "channel_public_infotext": "Any practitioner can search and access this channel",
            "channel_private_infotext": "Only people who have been invited can search and access this channel",
            "add_photo_label": "Add photo",
            "change_photo_label": "Edit photo",
            "name_label": "Title",
            "description_label": "Description",
            "language_label": "Language tags",
            "tag_label": "Teaching tags",
            "submit_label": "Create channel"
        },
        "edit": {
            "title": "Edit Channel",
            "submit_label": "Publish"
        }
    },
    "footer": {
        "gdpr_title": "GDPR",
        "gdpr_href": "https://www.mahasangha.net/gdpr/",
        "privacy_href": "https://www.mahasangha.net/privacy-and-security/",
        "privacy_title": "Privacy and security",
        "terms_href": "https://www.mahasangha.net/terms-and-conditions/",
        "terms_title": "Terms and Conditions",
        "help_us_title": "Help out with Sangha App",
        "help_us_href": "https://www.mahasangha.net/help/",
        "about_title": "About",
        "about_href": "https://www.mahasangha.net/about/",
        "support_title": "Support",
        "support_href": "https://www.mahasangha.net/support/",
        "copyright": "All content © www.mahasangha.net"
    },
    "messages": {
        "title": "My Messages",
        "search_box_placeholder": "Practitioner messaged",
        "empty_search_result_title": "No results",
        "empty_search_result_subtitle": "Try to change the keyword",
        "action": {
            "load_older": "Load older messages...",
            "load_more": "Load more"
        },
        "new": {
            "modal-title": "New message",
            "search_box_placeholder": "Search practitioner"
        }
    },
    "alendar": {
        "title": "Alendar"
    }
}
